Disambiguation evidence for RFC 5042 via surface form

"RFC 5042"

Triples (4)

Triples where some other subject referred to this entity as "RFC 5042".

iWARP → isSpecifiedIn →
"RFC 5042"
↳ resolves to RFC 5042
ⓘ
RFC 5041 → relatedTo →
"RFC 5042"
↳ resolves to RFC 5042
ⓘ
RFC 5047 → relatedTo →
"RFC 5042"
↳ resolves to RFC 5042
ⓘ
RFC 5046 → relatedRFC →
"RFC 5042"
↳ resolves to RFC 5042
ⓘ